
		#header{
			background: url(/assets/title/uploads/asset-upload-file352-79084.jpg ) center bottom no-repeat;
		}

	body{
		background: #2a3f18 url(/assets/title/uploads/asset-upload-file847-79084.jpg ) repeat-x top center;
        background-attachment:fixed;
	}
	#centerPage{
		background:none;
	}


	#headerCornerLeft{
		width:7px; height:7px;
		background: url(/assets/title/uploads/asset-upload-file684-79084.png ) left top no-repeat;
		float:left;
	}


	#headerCornerRight{
		width:7px; height:7px;
		background: url(/assets/title/uploads/asset-upload-file659-79084.png ) left top no-repeat;
		float:right;
	}






	#contentTable {
		background: url(/assets/images/bg-content.png ) repeat;
	}


